/* 
    Document   : item
    Created on : Feb 2, 2014, 8:48:26 PM
    Author     : dalila
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

#navPage{
    margin-top: 110px;
}


.productSection{
    overflow: hidden;
     background: url(../../img/separadorShadow.png) no-repeat 50% 100%;
     padding-bottom:50px;    
}

.relatedProductSection{
    overflow: hidden;

     padding-bottom:50px;    
}



div.productGallery{
    float:left;
    width:588px;
    min-height: 400px;
    border: 1px solid #ccc;
}

div.productGallery .mainImg{
    height: 489px;
    border-bottom:1px solid #ccc;
    text-align: center;    
}

div.productFeatures{
    float:left;
    width:382px;
    padding-left: 20px; 
}

h2.productName{
     font-family: "OpenSansBold", Helvetica;
    font-size: 30px;
    color: #333;
    
    
}
 
p.item{
     font-family: "OpenSansRegular", Helvetica;
    font-size: 16px;
    color: #333;
    
}
 
p.productDescr{
     font-family: "OpenSansLight", Helvetica;
    font-size: 12px;
    color: #333;
}
 
 
p.featuresTitle{
     font-family: "OpenSansBold", Helvetica;
    font-size: 16px;
    color: #333;
    text-transform: uppercase;
}
 
 


.productSection h1{
     font-family: "OpenSansLight", Helvetica;
    font-size: 36px;
    color: #333;
    margin: 20px 0 18px;
}

.relatedAccesories h2{
    font-family: "OpenSansLight", Helvetica;
    font-size: 20px;
    color: #333;
    text-align: center;
    margin: 5px 0 0px;
}



 a.btnAddProduct{
     width: 150px;
    display: block;
    height: 38px;
    overflow: hidden;
    line-height: 12px;
    padding: 12px 23px;
    text-align: center;
    border: 1px solid #ddd;
   
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #f1f1f1 0%, #ebebeb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#ebebeb));
    background: -webkit-linear-gradient(top, #f1f1f1 0%,#ebebeb 100%);
    background: -o-linear-gradient(top, #f1f1f1 0%,#ebebeb 100%);
    background: -ms-linear-gradient(top, #f1f1f1 0%,#ebebeb 100%);
    background: linear-gradient(to bottom, #f1f1f1 0%,#ebebeb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ebebeb',GradientType=0 );

    margin:20px 0px;
    -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
 cursor: pointer;
 }
 
 
 
 
.btnAddProduct:hover{
    background: #3087c7; /* Old browsers */
    background: -moz-linear-gradient(top,  #49a2d6 0%, #3087c7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49a2d6), color-stop(100%,#3087c7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #49a2d6 0%,#3087c7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a2d6', endColorstr='#3087c7',GradientType=0 ); /* IE6-9 */
}

.btnAddProduct:hover p span.productCar{
    background-position: -141px -57px;
    cursor: pointer;
}
.btnAddProduct:hover p label{
     color:#fff;   
     cursor: pointer;
}


.btnAddProduct p span {
    float: left;
    display: block;
    margin-right: 5px;
}


.btnAddProduct p label {
float: left;
    font-weight: normal;
    text-transform: uppercase;
}


ul.featureList{
    padding: 0px;
}
ul.featureList li{
    float:left;
    width:160px;
    list-style: none;  
    font-family: "OpenSansRegular",Helvetica;
    font-size: 12px;
    height: 32px;
}

div.featureItem{
      background: url(../../img/shadowMed.png) no-repeat 0 100%;
      height:400px;
}


div.relatedAccesories{
    min-height:230px;
    border-bottom:1px solid #ccc;
    overflow: hidden;
}

div.imagesGallery{
    height: 138px;
}


div.imagesGallery .nbs-flexisel-inner {
    margin:0px;
}


div.imagesGallery .nbs-flexisel-nav-left{
    left:10px !important;
    top:50px !important;
}

div.imagesGallery .nbs-flexisel-nav-right{
    right:9px !important;
    top:50px !important;
}

.accesoriesList .nbs-flexisel-nav-left{
    left:6px !important;
     top:80px !important;
}

.accesoriesList .nbs-flexisel-nav-right{
    right:0px !important;
     top:80px !important;
}

.productList .nbs-flexisel-nav-left{
    left: 0px;
    background: url(../../img/arrowProducts.png) no-repeat;
    background-position: 0px 0px;
    width: 26px;
    height: 49px;    
}



.productList .nbs-flexisel-nav-right{
    right: 0px;
    background: url(../../img/arrowProducts.png) no-repeat;
    background-position: -26px 0px;
    width: 26px;
    height: 49px
}

.productList .nbs-flexisel-nav-left:hover{
    background-position: 0px -50px;
}

.productList .nbs-flexisel-nav-right:hover{
    background-position: -26px -50px;
}

.productList .nbs-flexisel-inner{
    margin-left: 2px;
}

ul#productGallery .nbs-flexisel-item img {
    width: 90px; 
}

ul#productGallery li{
    border-right: 1px solid #ccc;
    list-style: none;
}

ul#productGallery li img{
    height: 130px;
}
    
ul#accesoriesList li img{
    width:118px;
}


label.featureIcon{
    font-family: "OpenSansRegular",Helvetica;
    margin: 0 5px 0 0;
    width: 20px;
    font-size: 12px;
}

label.featureIcon span{
    margin: 0 auto;
    display: block;
}

div.item a:hover{
    text-decoration: none;
}

ul#productGallery li div.item{
    height: 138px;
}








							